Beiträge von MHITD

    Die Hotline von Buhl hat mir sehr geholfen.
    Der Fehler war, dass ich zuerst das Elsterupdate und danach ein Programmupdate gemacht habe.
    Nachdem ich das Programm deinstalliert und dann wieder installiert habe, konnte ich alle Updates fahren.
    Erst Programmupdate und dann Elster. :wink:
    Nochmals vielen Dank für die kompetene Hilfe der Buhl Hotline.:D

    Hallo,


    ich wollte mein Programm auf den neusten Stand Updaten um den Elsterversand einzuleiten. Das Update auf das neue Elstermodul funktioniert; das Update auf die neue Programmversion nicht !
    Das Programm kommt mit der Fehlermeldung, dass die Signaturen der Dateien nicht stimmen --> kein Elsterversand möglich.
    Kennt jemand eine Lösung des Problems (ohne Neuinstallation) !!



    MfG
    Markus Hund

    Hallo ,
    ich wüsste gerne ob die Version Eür und Kasse das bisherige Kassenbuch ersetzt und ob ich meine Daten aus dem Kassenbuch 2006 einfach übernehmen kann.:?:


    Danke
    Markus